uuid: 05296012-d72d-4efc-97dd-60ba5df5014f
langcode: en
status: true
dependencies:
  module:
    - content_moderation
id: content_moderation_state.token
label: Token
targetEntityType: content_moderation_state
cache: true
